$OpenBSD: patch-addon_doxywizard_Makefile_in,v 1.1 2010/11/04 20:13:10 sthen Exp $
--- addon/doxywizard/Makefile.in.orig	Sun May 23 15:51:31 2010
+++ addon/doxywizard/Makefile.in	Thu Sep 16 17:25:07 2010
@@ -10,7 +10,8 @@
 # See the GNU General Public License for more details.
 # 
 
-QMAKE=qmake $(MKSPECS)
+QMAKE=qmake4 $(MKSPECS)
+MAN1DIR=man/man1
 
 all: Makefile.doxywizard  
 	$(MAKE) -f Makefile.doxywizard 
